.login-message {display: none; color:var(--main-color-spot);margin-top: 20px; text-align: center;}

.login-content {height: 75%; }
.login-main {width: 100%; height: 100%; position: absolute; top:0; left: 0; z-index: 1; display: flex; justify-content: center; align-items: center; background-image: linear-gradient(0deg, #ededf4, #fff);}
.login-main-inner {display: inline-block; width: 400px;}
.login-logo {display: block; margin: 0 auto 25px auto; height: 74px; margin-bottom: 20px;}

#loginForm {margin: 0;}
#loginForm input {width: 100%; margin-bottom: 7px; font-size: 1.25rem; padding: 0 20px; border: 1px solid #ced4da; height: 50px;}
#loginForm input:focus {outline: 0;}
/*#loginForm input::placeholder {color: #aaa;}*/
#loginForm input[type="text"] {}
#loginForm input[type="password"] {}
#loginForm button {width: 100%; height: 50px; margin-top: 13px; font-size: 1.25rem; padding: 6px 12px; border: 0; background-color: var(--main-color-1); color: #fff; cursor: pointer;}
#loginForm button:hover { background-color: var(--main-color-spot);}
#loginForm button:focus {outline: 0;}



.header {
    position: relative;
    text-align: center;
    background: var(--main-color);
    color: white;
}


.flex {
    /*Flexbox for containers*/
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

